streams:
  schemes:
    theme:
      type: ReadOnlyStream
      prefixes:
        '': [user/themes/textbook, user/themes/quark]

enabled: true
production-mode: true
grid-size: grid-lg
header-fixed: false
header-animated: false
header-dark: false
header-transparent: false
sticky-footer: false
blog-page: /blog
spectre:
  exp: false
  icons: true
custom_logo:
    user/themes/textbook/images/logo/m3p2-logo-with-text-white-optimized-390x150.gif:
        name: m3p2-logo-with-text-white-optimized-390x150.gif
        type: image/gif
        size: 354749
        path: user/themes/textbook/images/logo/m3p2-logo-with-text-white-optimized-390x150.gif
custom_logo_mobile:
    user/themes/textbook/images/logo/m3p2-logo-with-text-black-optimized-390x150.gif:
        name: m3p2-logo-with-text-black-optimized-390x150.gif
        type: image/gif
        size: 398860
        path: user/themes/textbook/images/logo/m3p2-logo-with-text-black-optimized-390x150.gif
